sha256: 7dc5b504ab8e908bd69fa25e31e38ef741bdcb44bc251cbb4adfdc111bd48d81
real_size: null
zip_size: 151999900
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2a/open_data_millesime_2026-02-a_dep2a_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2a/open_data_millesime_2026-02-a_dep2a_csv_metadata.yml
